/*
 * Sliders
 */
div.slider_track {
	position: relative;
	width: 102px; 
	height: 16px;
}

div.slider_handle {
	position: absolute;
	width: 10px;
	height: 16px;
	background-color: #A7C1DF;
	cursor:pointer;
}

div.dragbar_track {
	background: #7DC1DF url(/furniture/images/dragbar_inside.gif) top left no-repeat;	
	border: 0px;
	height: 16px;
	font-size: 10px;
}

div.dragbar_left_text {
	float:right;
	margin-right:4px;
}

div.dragbar_left_track {
	background: #7DC1DF url(/furniture/images/dragbar_left_outside.gif) top left no-repeat;	
	height:16px;
	border: 0;
	position:relative;
	left:0px;
	top: -16px;
	font-size: 10px;
	width:0px;
}

div.dragbar_right_track {
	background: #7DC1DF url(/furniture/images/dragbar_right_outside.gif) top right no-repeat;	
	height:16px;
	border: 0;
	position:relative;
	right:-11px;
	width:0px;
}

div.dragbar_min_handle {
	background: url(/furniture/images/dragbar_left.gif) left top no-repeat;	
	border: 0;
	width: 11px;
	height: 16px;
}

div.dragbar_max_handle {
	background: url(/furniture/images/dragbar_right.gif) left top no-repeat;
	border: 0;
	width: 11px;
	height: 16px;
	text-align: right;
	position: relative;
	top: 0px;
}

div.dragContainer {
	float:left; 
	width:102px;
	height:19px;
}
